@font-face {
  font-family: FuturaLT;
  src: url("../fonts/FuturaLT.ttf");
}
@font-face {
  font-family: FuturaLTBold;
  src: url("../fonts/FuturaLT-Bold.ttf");
}
@font-face {
  font-family: FuturaLTLight;
  src: url("../fonts/FuturaLT-Light.ttf");
}
@font-face {
  font-family: Tahoma;
  src: url("../fonts/Tahoma.ttf");
}
@font-face {
  font-family: TahomaBold;
  src: url("../fonts/Tahoma-Bold.ttf");
}
/*
$color_rto: rgba(242, 178, 57, 1);
$color_rto_active: rgba(241, 159, 6, 1);
$color_rto_2: rgba(248, 187, 70, 1);
$color_rto_3: rgba(247, 192, 87, 1);
$color_rto_4: rgba(253, 197, 91, 1);
*/
#carouselSlider .carousel-indicators {
  margin: 0;
  bottom: 20px;
}
@media (min-width: 768px) {
  #carouselSlider .carousel-indicators {
    bottom: 35px;
  }
}
@media (min-width: 992px) {
  #carouselSlider .carousel-indicators {
    bottom: 50px;
  }
}
#carouselSlider .carousel-indicators li {
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background-color: transparent;
  border: 2px solid white;
}
@media (min-width: 768px) {
  #carouselSlider .carousel-indicators li {
    width: 13px;
    height: 13px;
  }
}
#carouselSlider .carousel-indicators .active {
  background-color: white;
}
#carouselSlider .carousel-inner .carousel-item .carousel-item-headings {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
}
#carouselSlider .carousel-inner .carousel-item .carousel-item-headings .m-overlay {
  text-align: center;
  color: white;
  font-size: 18px;
  line-height: 25px;
  max-width: 90%;
  font-family: FuturaLTBold;
}
@media (min-width: 768px) {
  #carouselSlider .carousel-inner .carousel-item .carousel-item-headings .m-overlay {
    font-size: 35px;
    line-height: 48px;
  }
}
@media (min-width: 992px) {
  #carouselSlider .carousel-inner .carousel-item .carousel-item-headings .m-overlay {
    font-size: 45px;
    line-height: 58px;
  }
}
